<!DOCTYPE html>
<html lang='ru'>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title>first page</title>
<link rel="stylesheet" href="style.css">
<link rel="shortcut icon" href="https://vk.com/sticker/1-9047-64" type="image/png">
</head>
<body>
  <div class="pagecontent">
  <header class="header content">
    <div class="logo">
        <img src="logo.png" width="130" height="130" alt="лого сайта">
    </div>
    <div class="namesite">
        First site
    </div>
</header>
<main>
<nav class="nav">
    <div class="contentpages">
        <ul class="navigation">
            <li><a href="#main">Главная</a></li>
            <li><a href="#form">Форма</a></li>
            <li><a href="#footer">Подвал</a></li>
        </ul>
    </div>
</nav>


    <h2>Задание 1</h2>
    <ol>
      <li>Абсолютная гиперссылка на главную страницу сайта <a href="http://exmaple.com/">example.com</a></li>
      <li>Абсолютная гиперссылка на главную страницу сайта  <a href="https://example.com" id="anchor">example.com </a>в протоколе https</li>
      <li>Файл на сервере FTP <a href="ftp://example.com/mydirectory/myfile.txt/" target="_blank"> без авторизации </a></li>
      <li>Файл на сервере FTP <a href="ftp://login:password@example.com/mydirectory/myfile.txt/" target="_blank"> с авторизацией</a></li>
      <li>Фрагмент страницы <a href="https://ru.wikipedia.org/wiki/Кошка#Клички_кошек" target="_blank">некоторого сайта</a></li>
      <li>Ссылка на <a href="#kit">фрагмент </a> текущей страницы</li>
      <li>Ссылка с <a href="https://vk.com/doc555330066_567982636?hash=826e844a26e4c23f75&dl=03ca14e97a26d921d3" target="_blank"> двумя параметрами</a> в URL</li>
      <li><i>Cписок ссылок основной навигации сайта:</i>
        <nav>
          <ul>
        <li><a href="https://www.kubsu.ru/" target="_blank">Университет</a></li>
        <li><a href="https://kotiki.net/" target="_blank">Сайт с котиками</a></li>
        <li><a href="#form">Форма</a></li>
         </ul>
        </nav></li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка</a> с пустым href</li>   
        <li><a href="https://gitlab.com" rel="nofollow">Ссылка</a>, по которой запрещен переход поисковикам</li>
        <li><!--noindex--><a href="https://gitlab.com">Ссылка</a>, запрещенная для индексации поисковиками<!--/noindex--></li>
        <li> Контекстная ссылка в тексте абзаца.<p>Hypertext Markup Language (<a href="https://en.wikipedia.org/wiki/HTML">HTML</a>) is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets (CSS) and scripting languages such as JavaScript.</p></li>
        <li><p>Изображение в качестве ссылки </p><a id="kit"></a>
          <p><a href="https://www.youtube.com/watch?v=UxhrYhabdco&t=811s&ab_channel=10HoursLater"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a0/%D0%91%D1%80%D0%B8%D1%82%D0%B0%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_%D0%BA%D0%BE%D1%80%D0%BE%D1%82%D0%BA%D0%BE%D1%88%D0%B5%D1%80%D1%81%D1%82%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BE%D1%82.JPG/800px-%D0%91%D1%80%D0%B8%D1%82%D0%B0%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_%D0%BA%D0%BE%D1%80%D0%BE%D1%82%D0%BA%D0%BE%D1%88%D0%B5%D1%80%D1%81%D1%82%D0%BD%D1%8B%D0%B9_%D0%BA%D0%BE%D1%82.JPG" width="300" height="400" alt="cat" title="кiт"></a></p></li>
           <li><p>Ссылки из областей картинки: </p>
            <p><img src="https://avatars.mds.yandex.net/get-zen_doc/985972/pub_5cac9cf32fe23f00aff4e851_5cacc77dbd3a3000b07396e8/scale_1200"   usemap="#image-map" width="500" height="400" alt="котята" title="коты">
        <map name="image-map">
            <area target="_blank" alt="Просто милый" title="милый" href="https://ru.wiktionary.org/wiki/%D0%BC%D0%B8%D0%BB%D1%8B%D0%B9" coords="100,456,322,546" shape="rect">
            <area target="_blank" alt="Просто красивый" title="красивый" href="https://ru.wiktionary.org/wiki/%D0%BA%D1%80%D0%B0%D1%81%D0%B8%D0%B2%D1%8B%D0%B9" coords="256,107,92" shape="circle">
            <area target="_blank" alt="Просто ласковый" title="ласковый" href="https://ru.wiktionary.org/wiki/%D0%BB%D0%B0%D1%81%D0%BA%D0%BE%D0%B2%D1%8B%D0%B9/" coords="322,109,60" shape="circle">
          </map>
          <li>Относительная <a href="index.html">ссылка</a> на страницу в текущем каталоге</li>
          <li>Относительная <a href="about/index.html">ссылка</a> на страницу в каталоге about</li>
          <li>Относительная <a href="../index.html"> ссылка</a> на страницу в каталоге уровнем выше текущего</li>
          <li>Относительная <a href="../../index.html">ссылка</a> на страницу в каталоге двумя уровнями выше</li>
          <li>Сокращенная <a href="/">ссылка</a> на главную страницу </li>
          <li>Сокращенная <a href="/folder/index.html">ссылка</a> на внутреннюю страницу</li>
      
    </ol>
    <div id="table">
      <h2>Таблица</h2>
      <table>
        <tbody>
          <tr>
            <th class="header_table" colspan="4">Заголовок таблицы</th>
          </tr>
          <tr>
            <td>Ячейка </td>
            <td>Ячейка </td>
            <td>Ячейка </td>
            <td>Ячейка </td>
          </tr>
          <tr class="even">
            <td>Ячейка </td>
            <td>Ячейка </td>
            <td rowspan="2" class="union">Ячейка совмещенная</td>
            <td>Ячейка </td>
          </tr>
          <tr>
            <td>Ячейка </td>
            <td>Ячейка </td>
            <td>Ячейка </td>
          </tr>
          <tr>
            <td>Ячейка </td>
            <td colspan="2" class="union">Ячейка совмещенная</td>
            <td>Ячейка </td>
          </tr>
          <tr>
            <td>Ячейка </td>
            <td>Ячейка </td>
            <td>Ячейка </td>
            <td>Ячейка </td>
          </tr>
        </tbody>
      </table>
    </div>
          <div id="form">
            <h2>Форма</h2>
            <form method="post">               
              <label>
                Имя:<br>
                <input name="field-name" value="" placeholder="Имя">
              </label><br>
    
              <label>
                Ваш email:<br>
                <input name="field-email" value="" placeholder="test@example.com" type="email">
              </label><br>
    
              <label>
                Дата рождения:<br>
                  <input name="field-date" value="" type="date">
              </label><br>
    
              Пол:<br>
              <label><input type="radio" name="radio-group-1" value="Мужской">Мужской</label>
              <label><input type="radio" name="radio-group-1" value="Женский">Женский</label><br>
    
              Количество конечностей:<br>
              <label><input type="radio" name="radio-group-1" value="1">1</label>
              <label><input type="radio" name="radio-group-1" value="2">2</label>
              <label><input type="radio" name="radio-group-1" value="3">3</label>
              <label><input type="radio" name="radio-group-1" value="4">4</label><br>
    
              <label>
                Сверхспособности:<br>
                <select name="field-name-4" multiple="multiple">
                  <option value="Бессмертие">Бессмертие</option>
                  <option value="Прохождение сквозь стены">Прохождение сквозь стены</option>
                  <option value="Левитация">Левитация</option>
                </select>
              </label><br>
    
              <label>
                Биография:<br>
                <textarea name="field-name-2" placeholder="Напишите о себе..."></textarea>
              </label><br>
    
              <label><input type="checkbox" name="check-1">С контрактом ознакомлен</label><br>
    
              <input type="submit" value="Отправить">
    
            </form>
          </div>
       
</main>  
<footer class="footer" id="footer"> by Kristina Prokhorova</footer>
</div>
</body>
</html>
